#main-valheim_mods {
	flex: 1;
	padding: 5px;
	margin: 5px;
	background-color: #111d;
	border-radius: 5px;
	overflow: auto;
}


.section {
	background-color: #08c;
	color: white;
}

b {
	padding: 5px;
	border: 2px solid #08c;
	display: inline-block;
	background-color: black;
}

.infos {
	padding: 5px;
	border: 1px solid #08c;
	margin-bottom: 10px
}

.button {
	display: block;
	padding: 10px;
	background-color: orange;
	color: black;
	text-align: center;
	border: 1px solid orange;
	border-radius: 4px;
}

.button:hover {
	border: 1px solid white;
	cursor: pointer;
}
